Anonymous Login
2019-10-16 12:15 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001062v3.0 Release[All Projects] Generalpublic2013-08-28 11:20
Reporterrobertbasic 
Assigned Torobertbasic 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001062: Colours on the calendar
DescriptionThis is mostly affecting the year view. It's pretty hard to distinct an "event" from an ordinary day, and a "task" from previous month.
Additional InformationIn the attached screenshot, in July, there's an event spanning 2 weeks, barely visible.

Also in the attached screenshot, January 31st and February 1st, at a glance it's difficult to see what's a task (February 1st), and what's "previous month" (January 31st).

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002418

robertbasic (developer)

Pull request sent: https://github.com/caseysoftware/web2project/pull/72

~0002422

robertbasic (developer)

Pull request merged by caseydk
+Notes

-Issue History
Date Modified Username Field Change
2012-02-18 10:40 robertbasic New Issue
2012-02-18 10:40 robertbasic File Added: Screenshot - 02182012 - 08:40:21 PM.png
2012-02-18 10:40 robertbasic Status new => assigned
2012-02-18 10:40 robertbasic Assigned To => robertbasic
2012-02-26 00:34 robertbasic Note Added: 0002418
2012-03-05 09:19 robertbasic Note Added: 0002422
2012-03-05 09:19 robertbasic Status assigned => resolved
2012-03-05 09:19 robertbasic Resolution open => fixed
2012-04-21 19:07 caseydk Project v2.4 Release (Closed) => v3.0 Release
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:20 caseydk Status resolved => closed
+Issue History